.hero-text h1 {
    font-size: 2.2rem;      /* groot genoeg voor headline */
    font-weight: 700;       /* stevig */
    line-height: 1.3;
    color: #1a1a1a;         /* donkergrijs ipv zwart, wat zachter */
    margin: 0;
}

.hero-text h1 .highlight {
    display: block;       /* zorgt voor nieuwe regel */
    color: #005baa;
    font-weight: 800;
    margin-top: 0.3rem;   /* optioneel extra ruimte erboven */
    font-size: 1rem;
}

.hero-text {
    background: rgba(255,255,255,0.9);
    border-left: 5px solid #005baa;
    border-radius: 8px 20px 20px 8px;
    padding: 1.5rem 2rem;


}

/* Mobiel tweaks */
@media (max-width: 1200px) {
    .hero-text {
        max-width: 478px;      /* zelfde als reserve-box */
        padding: 1rem 1.25rem;
        margin-bottom: 1rem;      /* klein beetje ruimte boven het reserveringsblok */
        margin: 0 auto 1rem auto;
    }

    .hero-text h1 {
        font-size: 1.6rem;        /* kleiner dan 2.2rem */
        line-height: 1.25;
    }

    .hero-text h1 .highlight {
        font-size: 0.95rem;       /* iets kleiner subregeltje */
        margin-top: 0.2rem;
    }


}




h4, .h4 {
    color: #5189d0;
}

h3, .h3 {
   color: #346eb7;
}
#main-nav > ul > li a:before {
    background: #5189d0;
}
.reserve-box {
    background: #346eb7;
}
.reserve-box .bottom {
    background: #5189d0;
}

.actions-block ul strong {
    color: #346eb7;
}
#footer .footer-menu a {
    color: #346eb7;
}

.info-box .top {
    background: #346eb7;
}
body.page-template-template-reserve .steps-list li a.nav-link.active, body.page-template-template-reserve .steps-list a.nav-item .nav-link.active {
    background: #5189d0;
}
.check-box label a {
    color: #5189d0;
}

.custom-logo {
    max-height: 102px;
    max-width: 109px;
}

@media (max-width: 1199px) {
    #header .logo {
        width: fit-content;
        margin: 0 auto;
    }

    .custom-logo {
        max-height: 102px;
        max-width: 109px;
    }
}

@media (max-width: 767px) {
    #header .logo {
        width: fit-content;
        /*height: 36px;*/
        height: auto;
    }

    .custom-logo {
        max-height: 102px;
        max-width: 109px;
    }
}

#header .navbar-toggle {
    /*display: none;*/
    position: relative;
    top: 0;
    /*right: 0;*/
    z-index: 150;
    /*margin: -25px 0 0;*/
    width: 50px;
    height: 50px;
    border:0;
    border-radius: 0;
    padding: 16px 10px;
    background:  #000;
    -webkit-transition: none;
    transition: none;
    margin: 0 auto;
}

@media (max-width: 1199px) {
    #main-nav {
        position: fixed;
        z-index: 120;
        right: 0;
        top: 0;
        bottom: 0;
        width: 320px;
        margin-right: -320px;
        overflow-y: auto;
        background: #fff;
        text-align: left;
        padding: 55px 0 0;
    }
}


div#loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -16px 0 0 -16px;
    display:none;

}

#totalsdata_unavailable { display: none;}

.discount_hidden { display: none;}


blockquote {
    border-left: 3px solid #1762a3;
    padding: 5px 25px;
    line-height: inherit;
}

.content-section .content-holder blockquote p {
    margin: 0;
    padding:0;
}

.content-section .content-holder th {
    background: #1076b1;
    color: #fff;
}


a.__fbcw__widget.__fbcw__widget--big {
    width: 100%!important;
    min-width: 100%!important;
}

li.night_charge { display: none;}
li.passenger_surcharge { display: none;}
li.lastminute_charge { display: none;}
li.charging_hidden { display: none;}
li.transaction_costs { display: none;}


.notice {
    background-color: rgb(233, 80, 15);
    width: 100%;
    display: inline-block;
    color: #fff;
    text-align: center;
    text-shadow: 3px 3px 8px rgba(0,0,0,.4);
    font-weight: 700;
    padding: 10px;
}


.notice.soft {
    background-color: initial;
    width: 100%;
    display: inline-block;
    color: #000;
    text-align: center;
    text-shadow: none;
    font-weight: normal;
    padding: 10px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    border: 1px solid rgb(233, 80, 15);
}

.copy-container.right {
    justify-content: right;
    display: flex;
}

#footer .footer-menu ul {
    justify-content: right;
}

#footer .footer-menu ul > li:last-child {
    margin-right: 0;
}


@media (max-width: 767px) {
    #footer .footer-menu ul {
        justify-content: center;
    }
}

@media (max-width: 575px) {
    #footer p br {
        display: inline-block;
    }
}
